<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1979-05-04 18:00:00.00 GD 05h02'47.33" W 45d25'17.51" N</id>
<person>
<lastname>Things to come 1979</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1979-05-04 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1979-05-04 18:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1979-05-04 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1979-05-04 14:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Ottawa Division</county>
<city>Ottawa</city>
<longitude>05h02'47.33" W</longitude>
<latitude> 45d25'17.51" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Ontario</state>
<country>Canada</country>
</horoscope>
